Subject: Re: [GSoC] Designing a faster index format

From: Thomas Rast <[email-masked]>
Date: Fri, 23 Mar 2012 11:10:18 +0100

Hi Thomas,

Thomas Gummerer <[email-masked]> writes:

> 24/04 - 12/05: Getting familiar with the old index

I am aware that this falls into the period for "getting up to speed",
however I think if you spend a day or so *now* reading through
read_index, write_index and the relevant docs.  We can then give you the
brief rundown on cache_tree, and you'll have a much clearer picture of
how things fall together.

I think that should lead to a lot of enlightenment and a greatly
improved proposal.

- Thomas

-- 
Thomas Rast
trast@{inf,student}.ethz.ch